BJCS Compiler (formerly CSharp Compiler)

25 KB   3,638 downloads
2.1 100% CLEAN Freeware    
4.8/5 5
A program that allows you to compile source files in a fast way and without effort, by simply selecting the C# file and the icon by clicking a single button

editor's review

download

specifications

BJCS Compiler is a lightweight tool that was specially designed to offer you a simple and efficient means of compiling source code written in C#. It enables you to effortlessly compile your code to a library, EXE file or a Windows application.

Straightforward interface for quick use

BJCS Compiler contains no actual degree of complexity when it comes to using it. It displays a more than comprehensive interface which makes it very easy to compile the files you need.

It’s comprised from a small window that allows file, framework and export type selection. With a few clicks you are able to load the source file from your computer, attach an icon and the library components.

To compile you need to load the source file, choose the framework along with the the build type and with an extra click of the ‘Build’ button, BJCS Compiler does the rest for you.

.Net Framework selection

Since combining your source code files with the required .Net Framework version ensures the correct functionality of your compiled file, the application enables you to choose the Windows framework in which you want to build in. From a simple drop-down menu that is available in the main window you can choose to compile in the 2.0, 3.5 and 4.0 versions.

A practical C# compiler

Due to the simple nature of the application there’s nothing more to say about it or its functions except that it truly provides a fast and accessible way in which you can compile your .CS files.

BJCS Compiler (formerly CSharp Compiler) was reviewed by
4.0/5
READ MORE   
Last updated on April 18th, 2014
2  
BJCS Compiler (formerly CSharp Compiler) - The program acts as an advanced C# file compiler and allows you to run a source code program.BJCS Compiler (formerly CSharp Compiler) - You can choose which framework to associate with your file, by choosing between 2.0, 3.5 or 4.0.

0 User reviews so far.

SUBMIT